# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.13

3rdparty/QZip/CMakeFiles/qzip.dir/moc_qzipreader.cxx.o
 /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/QZip/moc_qzipreader.cxx
3rdparty/QZip/CMakeFiles/qzip.dir/moc_qzipwriter.cxx.o
 /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/QZip/moc_qzipwriter.cxx
3rdparty/QZip/CMakeFiles/qzip.dir/qzip.cpp.o
 /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/QZip/qzip.cpp
 /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/QZip/qzipreader.h
 /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/QZip/qzipwriter.h
 /usr/pkg/qt4/include/Qt3Support/q3cstring.h
 /usr/pkg/qt4/include/Qt3Support/q3valuelist.h
 /usr/pkg/qt4/include/QtCore/QDateTime
 /usr/pkg/qt4/include/QtCore/QDir
 /usr/pkg/qt4/include/QtCore/QPoint
 /usr/pkg/qt4/include/QtCore/QPointF
 /usr/pkg/qt4/include/QtCore/qalgorithms.h
 /usr/pkg/qt4/include/QtCore/qatomic.h
 /usr/pkg/qt4/include/QtCore/qatomic_alpha.h
 /usr/pkg/qt4/include/QtCore/qatomic_arch.h
 /usr/pkg/qt4/include/QtCore/qatomic_arm.h
 /usr/pkg/qt4/include/QtCore/qatomic_armv5.h
 /usr/pkg/qt4/include/QtCore/qatomic_armv6.h
 /usr/pkg/qt4/include/QtCore/qatomic_armv7.h
 /usr/pkg/qt4/include/QtCore/qatomic_avr32.h
 /usr/pkg/qt4/include/QtCore/qatomic_bfin.h
 /usr/pkg/qt4/include/QtCore/qatomic_bootstrap.h
 /usr/pkg/qt4/include/QtCore/qatomic_generic.h
 /usr/pkg/qt4/include/QtCore/qatomic_i386.h
 /usr/pkg/qt4/include/QtCore/qatomic_ia64.h
 /usr/pkg/qt4/include/QtCore/qatomic_integrity.h
 /usr/pkg/qt4/include/QtCore/qatomic_m68k.h
 /usr/pkg/qt4/include/QtCore/qatomic_macosx.h
 /usr/pkg/qt4/include/QtCore/qatomic_mips.h
 /usr/pkg/qt4/include/QtCore/qatomic_parisc.h
 /usr/pkg/qt4/include/QtCore/qatomic_powerpc.h
 /usr/pkg/qt4/include/QtCore/qatomic_s390.h
 /usr/pkg/qt4/include/QtCore/qatomic_sh.h
 /usr/pkg/qt4/include/QtCore/qatomic_sh4a.h
 /usr/pkg/qt4/include/QtCore/qatomic_sparc.h
 /usr/pkg/qt4/include/QtCore/qatomic_symbian.h
 /usr/pkg/qt4/include/QtCore/qatomic_vxworks.h
 /usr/pkg/qt4/include/QtCore/qatomic_windows.h
 /usr/pkg/qt4/include/QtCore/qatomic_windowsce.h
 /usr/pkg/qt4/include/QtCore/qatomic_x86_64.h
 /usr/pkg/qt4/include/QtCore/qbasicatomic.h
 /usr/pkg/qt4/include/QtCore/qbytearray.h
 /usr/pkg/qt4/include/QtCore/qchar.h
 /usr/pkg/qt4/include/QtCore/qconfig.h
 /usr/pkg/qt4/include/QtCore/qcontiguouscache.h
 /usr/pkg/qt4/include/QtCore/qcoreevent.h
 /usr/pkg/qt4/include/QtCore/qdatastream.h
 /usr/pkg/qt4/include/QtCore/qdatetime.h
 /usr/pkg/qt4/include/QtCore/qdebug.h
 /usr/pkg/qt4/include/QtCore/qdir.h
 /usr/pkg/qt4/include/QtCore/qendian.h
 /usr/pkg/qt4/include/QtCore/qfeatures.h
 /usr/pkg/qt4/include/QtCore/qfile.h
 /usr/pkg/qt4/include/QtCore/qfileinfo.h
 /usr/pkg/qt4/include/QtCore/qglobal.h
 /usr/pkg/qt4/include/QtCore/qhash.h
 /usr/pkg/qt4/include/QtCore/qiodevice.h
 /usr/pkg/qt4/include/QtCore/qiterator.h
 /usr/pkg/qt4/include/QtCore/qlinkedlist.h
 /usr/pkg/qt4/include/QtCore/qlist.h
 /usr/pkg/qt4/include/QtCore/qlocale.h
 /usr/pkg/qt4/include/QtCore/qmap.h
 /usr/pkg/qt4/include/QtCore/qmetatype.h
 /usr/pkg/qt4/include/QtCore/qnamespace.h
 /usr/pkg/qt4/include/QtCore/qobject.h
 /usr/pkg/qt4/include/QtCore/qobjectdefs.h
 /usr/pkg/qt4/include/QtCore/qpair.h
 /usr/pkg/qt4/include/QtCore/qpoint.h
 /usr/pkg/qt4/include/QtCore/qregexp.h
 /usr/pkg/qt4/include/QtCore/qscopedpointer.h
 /usr/pkg/qt4/include/QtCore/qset.h
 /usr/pkg/qt4/include/QtCore/qshareddata.h
 /usr/pkg/qt4/include/QtCore/qsharedpointer.h
 /usr/pkg/qt4/include/QtCore/qsharedpointer_impl.h
 /usr/pkg/qt4/include/QtCore/qstring.h
 /usr/pkg/qt4/include/QtCore/qstringbuilder.h
 /usr/pkg/qt4/include/QtCore/qstringlist.h
 /usr/pkg/qt4/include/QtCore/qstringmatcher.h
 /usr/pkg/qt4/include/QtCore/qtextcodec.h
 /usr/pkg/qt4/include/QtCore/qtextstream.h
 /usr/pkg/qt4/include/QtCore/qvariant.h
 /usr/pkg/qt4/include/QtCore/qvector.h
